<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAADx8JA/8fCQP/HwkD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABYjd1BdovKQbnH4cAK
NQXBAAAAAClcEToXGRU7IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAABcPlOU/3DLsB0Es7AAAAADG4wDqlJg07iFXQOQAAAADr1sA6ulANO25/0LkA
AAAA2bjoOWGVC7s8skq7AAAAAImWhztc0Ue7g79dOwAAAAByRo07WJ9IuzzPgLsAAAAAtwtPOxsn
oLo2vw47AAAAAHo4TTtPqp26qX2EuwAAAAC/E0075vCduja/DjsAAAAARhJNOyZjnrqpfYS7AAAA
AL8TTTvX8J26Nr8OOwAAAADAE007o/Cduql9hLsAAAAACy5sO7zNpToLIF0yAAAAAA6X/Dvn5a66
wk1lOwAAAAAPl/w7D+euuttvZbsAAAAA9HBhOrIhPbseGR87AAAAAERzRTui0xm72AEnOwAAAADK
nkQ7tf8Zu1VXJ7sAAAAA/nBgOlQuPbuGzR+7AAAAAA6XOztMoAa6FYL1ugAAAADvETw7SFH8uXA5
+DoAAAAATcq2O10tiLs8eFU7AAAAADWaOzonBK27/2yJOwAAAAA2mjs6/AOtu05tibsAAAAAbK+2
OwktiLubkFK7AAAAAOZaoTsyBKG63XSesgAAAACVK/87sPCKu1cor7IAAAAAl+voO0xKn7tTOrKy
AAAAAOEGEjpLCBW7+o2CrwAAAAAQ8xS54ba+u4h6W7sAAAAAEvMUueK2vrsxels7AAAAABOKALsH
KLq738KUswAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
